JFLAGS = -g
JC = javac -Xlint:unchecked
JVM= java

.SUFFIXES: .java .class
.java.class:
	$(JC) $(JFLAGS) $*.java

CLASSES = \
 BotonList.java\
 BotonVol.java\
 Cronometro.java\
 Boton.java\
 Organizador.java

MAIN = Main

default: classes

classes: $(CLASSES:.java=.class)

run: $(MAIN).class 
	$(JVM) $(MAIN) $(FILE)

clean:
	$(RM) *.class
